Limitations du rôle STCG en cas de mise à niveau vers 5.7 - Security Center 5.7 SR6

Guide d'installation et de mise à niveau Security Center 5.7 SR6

series
Security Center 5.7 SR6
revised_modified
2019-07-24

Si votre système utilise le rôle Synchroniseur de titulaires de cartes globaux (STCG), vous devez tenir compte de limitations importantes en cas de mise à niveau vers 5.7.

Le module Gestion des titulaires de cartes globaux (STCG) a été réécrit dans Security Center 5.7 GA afin d'améliorer son efficacité et son évolutivité. Malheureusement, en raison de ces améliorations, le Répertoire Security Center 5.7 n’est plus rétrocompatible avec les versions précédentes du rôle Synchroniseur de titulaires de cartes globaux (STCG).
Tenez compte des limitations suivantes :
  • Les rôles STCG hébergés sur des serveurs d’extension exécutant Security Center 5.6 ou antérieur ne peuvent pas se connecter au Répertoire 5.7.
    Si vous hébergez des rôles STCG sur des serveurs d’extension, vous avez deux possibilités :
    • Déplacez le rôle STCG sur le serveur principal qui héberge le rôle Répertoire.
    • Conservez le rôle STCG sur le serveur d’extension, mais désactivez le rôle jusqu’à ce que le serveur principal et le serveur d’extension exécutent Security Center 5.7 GA ou une version ultérieure.
  • Un rôle STCG 5.7 (client de partage) ne peut pas se connecter à un hôte de partage exécutant Security Center 5.6 ou antérieur.

    Cela signifie que vous devez mettre à jour votre système (client de partage) vers Security Center 5.7, et que le système hôte de partage doit exécuter Security Center 5.7 GA ou ultérieur.

Si votre système est défini comme hôte de partage, les systèmes spécifiés comme client de partage exécutent toujours Security Center version 5.6 ou antérieure et peuvent se connecter à votre système.

Pour en savoir plus sur le STCG, voir le Guide de l'administrateur Security Center.